{
  "client.xycraft_machines.xynergy.error.distanceSquared": "Узлы расположены слишком далеко друг от друга.",
  "config.client.xycraft_core.actuator_pickup_delay": "Задержка срабатывания привода",
  "config.client.xycraft_core.debug": "Настройки отладки",
  "config.client.xycraft_core.debug.show_hidden_recipes": "Показать скрытые рецепты",
  "config.client.xycraft_core.debug.show_item_tags": "Показать теги элемента",
  "config.client.xycraft_core.debug.show_reload_message": "Показать сообщение о перезагрузке",
  "config.client.xycraft_core.visuals": "Визуальные эффекты",
  "config.client.xycraft_core.visuals.fluid_unit": "Жидкостный блок",
  "config.client.xycraft_core.visuals.ui_interpolation_rate": "Скорость интерполяции пользовательского интерфейса",
  "config.server.xycraft_core.energy_paradigm": "Энергетическая парадигма",
  "description.xycraft.xynergy.consume": "Энергия за действие: %s",
  "gui.xycraft.slot.strict": "Строгий режим",
  "gui.xycraft.slot.strict.set": "Используйте %1$s для переключения строгого режима",
  "item.xycraft_core.errored": "Ошибка",
  "jei.xycraft.recipe.general.requirement.locked": "Неисследованный рецепт",
  "key.category.xycraft_core.key_binds": "XyCraft",
  "key.xycraft_core.modifier_key": "Ключ-модификатор",
  "tag.block.c.immovable": "Недвижимый",
  "tag.block.c.incorrect.quick_pickup": "Неверно для быстрого получения",
  "tag.block.c.mineable.quick_pickup": "Быстрый подбор",
  "tag.block.c.mushroom_blocks": "Грибные блоки",
  "tag.block.c.ores.aluminum": "Алюминиевые руды",
  "tag.block.c.ores.xychorium": "Ксикориевые руды",
  "tag.block.c.ores_in_ground.kivi": "Киви Руды в земле",
  "tag.block.c.valid_features.dirt": "Действительная функция грязи",
  "tag.block.xycraft.chorus_stem": "Стебель плода хоруса",
  "tag.block.xycraft.colored_clouds": "Цветные облачные блоки",
  "tag.block.xycraft.colors.blue": "XyCraft Синий",
  "tag.block.xycraft.colors.dark": "XyCraft Темный",
  "tag.block.xycraft.colors.green": "XyCraft Зеленый",
  "tag.block.xycraft.colors.light": "XyCraft Свет",
  "tag.block.xycraft.colors.red": "XyCraft Красный",
  "tag.block.xycraft.connected_textures.ignored_occlusion": "Блоки связанной текстуры, игнорируемые окклюзией",
  "tag.block.xycraft.dragon_head": "Голова Дракона",
  "tag.block.xycraft.fluid_voids": "Жидкая пустота",
  "tag.block.xycraft.immune.fabricator": "Иммунитет Фабрикатора",
  "tag.block.xycraft.immune.void_containment": "Пустотный контейнер Иммунитет",
  "tag.block.xycraft.kivi_ore_replaceables": "Заменяемые рудные киви",
  "tag.block.xycraft.multiblock.invalid_face": "Мультиблок «Неверное лицо»",
  "tag.block.xycraft.multiblock.invalid_frame": "Мультиблоковый неверный кадр",
  "tag.block.xycraft.multiblock.invalid_interior": "Мультиблок Неверный интерьер",
  "tag.block.xycraft.multiblock.tank.invalid_empty": "Резервуар MultiBlock Неверно Пусто",
  "tag.block.xycraft.multiblock.tank.invalid_face": "Танк MultiBlock Invalid Face",
  "tag.block.xycraft.multiblock.tank.invalid_frame": "Неверный кадр мультиблока танка",
  "tag.block.xycraft.multiblock.tank.valid_empty": "Резервуар MultiBlock Действителен Пустой",
  "tag.block.xycraft.multiblock.tank.valid_face": "Танк MultiBlock Valid Face",
  "tag.block.xycraft.multiblock.tank.valid_frame": "Действительный кадр мультиблока резервуара",
  "tag.block.xycraft.multiblock.valid_face": "Мультиблок действительного лица",
  "tag.block.xycraft.multiblock.valid_frame": "Многоблочный действительный кадр",
  "tag.block.xycraft.multiblock.valid_interior": "Мультиблок Действительный интерьер",
  "tag.block.xycraft.not_vein_mineable": "Не добывается в жилах",
  "tag.block.xycraft.purpur_blocks": "Пурпурные блоки",
  "tag.block.xycraft.quick_pickup": "Блоки быстрого подбора",
  "tag.item.c.clumps.aluminum": "Алюминиевые сгустки",
  "tag.item.c.consumables.prevents_player_death": "Предотвращает смерть игрока. Расходные материалы",
  "tag.item.c.crystals.aluminum": "Алюминиевые кристаллы",
  "tag.item.c.dirty_dusts.aluminum": "Грязная алюминиевая пыль",
  "tag.item.c.dusts.aluminum": "Алюминиевая пыль",
  "tag.item.c.gems.xychorium": "Ксихориевые драгоценные камни",
  "tag.item.c.glass_blocks.aluminum": "Алюминиевое стекло",
  "tag.item.c.glass_blocks.colored": "Цветное стекло",
  "tag.item.c.glass_blocks.glowing": "Светящееся стекло",
  "tag.item.c.ingots.aluminum": "Алюминиевые слитки",
  "tag.item.c.light_emitters": "Световые излучатели",
  "tag.item.c.nuggets.aluminum": "Алюминиевые самородки",
  "tag.item.c.nuggets.brass_like": "Латунные самородки",
  "tag.item.c.nuggets.copper": "Медные самородки",
  "tag.item.c.nuggets.osmium": "Осмий самородки",
  "tag.item.c.ore_bearing_ground.kivi": "Киви Рудоносный грунт",
  "tag.item.c.ores.aluminum": "Алюминиевые руды",
  "tag.item.c.ores.xychorium": "Ксикориевые руды",
  "tag.item.c.ores_in_ground.kivi": "Киви руда в земле",
  "tag.item.c.plates.aluminum": "Алюминиевые пластины",
  "tag.item.c.plates.copper": "Медные пластины",
  "tag.item.c.plates.gold": "Золотые пластины",
  "tag.item.c.plates.iron": "Железные пластины",
  "tag.item.c.raw_materials.aluminum": "Необработанный алюминий",
  "tag.item.c.shards.aluminum": "Алюминиевые осколки",
  "tag.item.c.storage_blocks.aluminum": "Алюминиевый блок для хранения",
  "tag.item.c.storage_blocks.raw_aluminum": "Необработанный алюминиевый блок для хранения",
  "tag.item.c.tools.wrench": "Гаечный ключ",
  "tag.item.xycraft.colors.blue": "XyCraft Синий",
  "tag.item.xycraft.colors.dark": "XyCraft Темный",
  "tag.item.xycraft.colors.green": "XyCraft Зеленый",
  "tag.item.xycraft.colors.light": "XyCraft Свет",
  "tag.item.xycraft.colors.red": "XyCraft Красный",
  "tag.item.xycraft.crafting_groups.aluminum": "Алюминиевая группа",
  "tag.item.xycraft.crafting_groups.cloud.aluminum": "Группа Алюминиевых Облаков",
  "tag.item.xycraft.crafting_groups.cloud.inverted": "Группа перевернутых облаков",
  "tag.item.xycraft.crafting_groups.cloud.kivi": "Киви Клауд Групп",
  "tag.item.xycraft.crafting_groups.kivi": "Киви Групп",
  "tag.item.xycraft.crafting_groups.tuff": "Туф Групп",
  "tag.item.xycraft.groupings.smooth_stone": "Группа гладких камней",
  "tag.item.xycraft.kivi": "Киви",
  "tag.item.xycraft.lamps": "Лампы",
  "tag.item.xycraft.plates": "Тарелки",
  "tag.item.xycraft.ports": "Порты",
  "tag.item.xycraft.synthetic": "Синтетический",
  "tag.item.xycraft.tools.actuator": "Привод",
  "tag.item.xycraft.tools.quick_pickup": "Инструменты быстрого подбора",
  "unit.xycraft.xynergy": "%s Ксинергия",
  "xycraft.commands.system.enabled": "Мировая система тиков %s теперь %s",
  "xycraft.commands.system.frequency": "Частота %s теперь установлена на %s тик(ов)",
  "xycraft.core.system.finished_reloading": "Перезагрузка завершена!",
  "xycraft.warning.experimental": "Экспериментальное: флаг функции включен",
  "xycraft_machines.fluid.errored": "Ошибка"
}